summary refs log tree commit diff
path: root/os/etc/cron.hourly/oguri-cycle
diff options
context:
space:
mode:
Diffstat (limited to 'os/etc/cron.hourly/oguri-cycle')
-rwxr-xr-xos/etc/cron.hourly/oguri-cycle3
1 files changed, 3 insertions, 0 deletions
diff --git a/os/etc/cron.hourly/oguri-cycle b/os/etc/cron.hourly/oguri-cycle
new file mode 100755
index 0000000..e2c28cc
--- /dev/null
+++ b/os/etc/cron.hourly/oguri-cycle
@@ -0,0 +1,3 @@
+#!/bin/sh
+set -e
+exec /etc/s6-rc/runas -- oguri-cycle